/**
 * to copy to the clipboard using the The Clipboard API
 * 
 * @param element
 * @returns
 */
function copyToClipboard(element) {
	var contentToCopy = document.getElementById(element).value;
	navigator.clipboard.writeText(contentToCopy).then(function() {
		console.log('Copied to clipboard with async.');
	}, function(err) {
		console.error('Unable to copy with async ', err);
	});
}